Bug 779402 - (SOA-1790) ESB Editor - JBR Listener, JBR Bus, JBR Provider need additional properties to be visible
ESB Editor - JBR Listener, JBR Bus, JBR Provider need additional properties t...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling, JBossESB (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Len DiMaggio
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-06 14:24 EST by Brian Fitzpatrick
Modified: 2010-02-23 04:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 04:33:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1790 None None None Never

  None (edit)
Description Brian Fitzpatrick 2010-01-06 14:24:24 EST
Date of First Response: 2010-01-08 13:41:29
project_key: SOA

Linked to JBIDE-5548
https://jira.jboss.org/jira/browse/JBIDE-5548
Comment 1 Brian Fitzpatrick 2010-01-06 14:24:45 EST
Link: Added: This issue depends JBIDE-5548
Comment 2 Mark Little 2010-01-08 13:41:29 EST
Remember to set the components in future please.
Comment 3 Martin Malina 2010-02-23 04:33:40 EST
Verified in JBDS 3.0 CR2 (jbdevstudio-macosx-carbon-3.0.0.v201002190339M-H173-CR2.jar).

Note You need to log in before you can comment on or make changes to this bug.